| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | List of all members
Digikam::MetadataPanel Class Reference
Inheritance diagram for Digikam::MetadataPanel:

## Public Member Functions
| MetadataPanel (QTabWidget *const tab)
void | applySettings ()
QStringList | getAllCheckedTags () const
QList< MetadataSelectorView * > | viewers () const

## Static Public Member Functions
static QStringList | defaultExifFilter ()
static QStringList | defaultExifToolFilter ()
static QStringList | defaultIptcFilter ()
static QStringList | defaultMknoteFilter ()
static QStringList | defaultXmpFilter ()